//*****************************************************************
//             Generate by vsc-wisdom-flutter-kit                  
//*****************************************************************

import 'package:flutter/painting.dart';
class	AssetList	{
AssetList._();
	static const package = 'service_package';

	static const $success_png = 'lib/assets/success.png';

	static const $success_png_image = AssetImage($success_png, package: package);

	static const $user_png = 'lib/assets/user.png';

	static const $user_png_image = AssetImage($user_png, package: package);

  static const $radio_select_png = 'lib/assets/radio_select.png';

  static const $radio_select_png_image = AssetImage($radio_select_png, package: package);

  static const $radio_unselect_png = 'lib/assets/radio_unselect.png';

  static const $radio_unselect_png_image =
      AssetImage($radio_unselect_png, package: package);

}